#  [no title set] 
SOLU SET RFZ=7.3 TFZ=15.3 PAK=0 LLG=185 TFZ==11.2 *T=1 LLG=1896 TFZ==24.0 *T=1
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE MR_3ECI_A0 EULER 237.369 83.902 304.643 FRAC -1.24700 0.62229 -0.01299 BFAC 0.00000
SOLU 6DIM ENSE MR_2P82_A0 EULER 293.751 109.855 311.788 FRAC 0.67371 0.02901 1.37685 BFAC 0.00000
SOLU ENSE MR_2P82_A0 VRMS 0.590
SOLU ENSE MR_3ECI_A0 VRMS 0.723
SOLU SET RFZ=7.3 TFZ=8.8 PAK=4 LLG=32 LLG=1116
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE MR_3ECI_A0 EULER 235.041 85.923 304.776 FRAC -1.22405 0.64976 -0.00661 BFAC 0.00000
SOLU 6DIM ENSE MR_2P82_A0 EULER 113.769 109.868 311.798 FRAC -0.67361 0.47130 1.37684 BFAC 0.00000
SOLU ENSE MR_2P82_A0 VRMS 0.582
SOLU ENSE MR_3ECI_A0 VRMS 2.855
